/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child
 Theme URI:    http://bayrakdarian.com
 Description:  Divi child theme for Isabel Bayrakdarian
 Author:       M4 Interactive
 Author URI:   http://m4interactive.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*
mobile breakpoint = 980px

*/

body {
	margin: 0px;
	padding: 0px;
	background: #fff;
	font-size: 18px;
	color: #67686a;
}

p {
	color: #67686a;
}
h1 {
	font-size: 48px;
	font-weight: 300;
	color: #db7953;
}
h2 {
	font-size: 31px;
	text-transform: uppercase;
	color: #db7953;
}
h3 {
	margin: 0px;
}
b, strong {
	font-weight: 800;
}
a.more-link {
	color: #db7953 !important;
}
a.big-button {
	display: inline-block;
	color: #db7953 !important;
	padding: 40px 60px;
	border: 1px solid #db7953;
	font-size: 48px;
	font-weight: 100;
	border-radius: 0px;
	box-shadow: none;
}
a.big-button:hover {
	background: #db7953 !important;
	color: #fff !important;
}
a.small-button {
	display: inline-block;
	color: #db7953 !important;
	padding: 20px 30px;
	border: 1px solid #db7953;
	font-size: 24px;
	font-weight: 100;
	border-radius: 0px;
	box-shadow: none;
}
a.small-button:hover {
	background: #db7953 !important;
	color: #fff !important;
}

.two-column-wrapper {
	display: flex;
	flex-flow: wrap;
}
.two-column-wrapper .column {
	flex: 0 0 auto;
	width: 50%;
	min-width: 250px;
	padding-right: 20px;
}


textarea {
	max-width: 100%;
}
input.wpcf7-text {
	height: 32px;
	font-size: 16px;
}
input.wpcf7-submit {
	display: inline-block;
	color: #db7953 !important;
	padding: 20px 30px;
	border: 1px solid #db7953;
	font-size: 24px;
	font-weight: 300;
	border-radius: 0px;
	box-shadow: none;
	background: #fff;
	cursor: pointer;
}
input.wpcf7-submit:hover {
	background: #db7953 !important;
	color: #fff !important;
}
.wpcf7-form p {
	margin-bottom: 1em;
}

#page-container {
	position: relative;
	padding-top: 0px !important;
}
body.admin-bar #page-container, .et-db #et-boc #et-fb-app-frame { /* add some space above for Divi editor */
/*	padding-top: 140px !important; */
}

#main-header {
	width: 100%;
	height: auto;
	padding: 20px 0px;
	border: none;
	background-color: transparent;
	box-shadow: none;
}
#main-header.et-fixed-header {
	background-color: rgba(255, 255, 255, .9);
}
#main-header .container {
	width: 90%;
	height: 100%;
	max-width: 100%;
	margin: auto;
}
#main-header .container img#logo {
	max-height: 100%;
}
body.home .logo_container { display: none; }

.mobile_menu_bar:before, .mobile_menu_bar:after {
	color: #db7953 !important;
	font-size: 54px;
}

#hero-container {
	padding: 0px;
	background-color: #000;
	background-position: center top;
}
#hero-container .hero-row {
	width: 50%;
	margin-right: 50% !important;
}
#hero-container .hero-row h1, #hero-container .hero-row h2 {
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}
#hero-container .hero-row h3, #hero-container .hero-row p {
	padding-bottom: 0px;
}
#hero-container .hero-row a {
	color: #ccc;
	text-decoration: underline;
	font-size: .9em;
}
#hero-container.upcoming .hero-row p, #hero-container.upcoming .hero-row a {
	color: #000;
}

/* ANNOUNCEMENTS */
#announcement {
	position: relative;
	z-index: 0;
	width: 100%;
	height: auto;
	min-height: 540px;
	padding: 0px;
}
#announcement .column-1 {
	float: none;
	position: absolute;
	bottom: 80px;
	right: 45%;
	z-index: 10;
	margin-right: auto;
}
#announcement .column-2 {
	float: none;
	position: absolute;
	bottom: 0px;
	right: 8%;
	z-index: 0;
}

/* MUSIC SAMPLES */
#music-title {
	padding: 30px 0px 0px;
}
#music-samples {
	position: relative;
	z-index: 0;
	padding-top: 0px;
}
#music-samples .et_pb_column {
	min-height: 250px;
	position: relative;
}
#music-samples .et_pb_column .et_pb_module {
	position: absolute;
	left: -20px;
	bottom: 20px;
	box-shadow: -5px 0px 10px rgba(0, 0, 0, .3);
}
#music-samples .et_pb_column .et_pb_module .et_audio_container {
	padding: 15px;
}


/* ON STAGE */
.et_builder_inner_content {
	position: relative;
}
#onstage #onstage-title {
	padding: 50px 0px 0px;
}
#onstage .onstage-info {
	position: relative;
	z-index: 0;
	padding-top: 0px;
}
#onstage .onstage-image {
	margin-bottom: 50px;
}
#onstage .onstage-dates {
	position: absolute;
	z-index: 10;
	width: 70%;
	bottom: 20px;
	left: 25%;
	background: #fff;
}
#onstage-dates {
	position: absolute;
	z-index: 10;
	width: 60% !important;
	top: 470px;
	left: 29%;
	background: #fff;
}


/* TEACHING AND MASTERCLASSES */
#teaching #teaching-title {
	padding: 50px 0px 0px;
}
#teaching .teaching-info {
	position: relative;
	z-index: 0;
	padding-top: 0px;
}
#teaching .teaching-image {
	margin-bottom: 50px;
}
#teaching .teaching-dates {
	position: absolute;
	z-index: 10;
	width: 50%;
	bottom: 20px;
	left: 30%;
	background: #fff;
}


/* HOME - BIO */
body.home #bio #bio-title {
	padding: 50px 0px 0px;
}
body.home #bio .bio-info {
	position: relative;
	z-index: 0;
	padding-top: 0px;
}
body.home #bio .bio-image {
	margin-bottom: 50px;
}
body.home #bio .bio-text {
	position: absolute;
	z-index: 10;
	width: 50%;
	bottom: 20px;
	left: 30%;
	background: #fff;
}


/* BIO Page */
body.bio-page #bio #bio-title {
	padding: 50px 0px 0px;
}
body.bio-page #bio .bio-info {
	position: relative;
	z-index: 0;
	padding-top: 0px;
	margin-rigth: 0px;
}
body.bio-page #bio .bio-image {
	position: relative;
	z-index: 0;
	margin-bottom: 50px;
	margin-right: 0px;
	width: 100%;
	max-width: 500px;
	left: 55%;
}
body.bio-page #bio .bio-text {
	position: absolute;
	z-index: 10;
	width: 50%;
	top: 50%;
	transform: translateY(-50%);
	left: 10%;
	background-color: transparent;
}
body.bio-page #bio .bio-text .first-paragraph {
	z-index: 10;
	width: 100%;
	background: #fff;
}

body.bio-page #bio-section-two .bio-info {
	position: relative;
	z-index: 0;
	padding-top: 0px;
	margin-rigth: 0px;
}
body.bio-page #bio-section-two .bio-image {
	position: relative;
	z-index: 0;
	margin-bottom: 50px;
	margin-right: 0px;
	width: 100%;
	max-width: 500px;
	left: 0;
}
body.bio-page #bio-section-two .bio-text {
	position: absolute;
	z-index: 10;
	width: 70%;
	top: 50%;
	transform: translateY(-50%);
	left: 30%;
	background-color: transparent;
}
body.bio-page #bio-section-two .bio-text .first-paragraph {
	z-index: 10;
	width: 100%;
	background: #fff;
}


/* UPCOMING EVENTS */
.upcoming-events p {
	padding-bottom: 0px;
}
.upcoming-events h3 {
	font-weight: 600;
	padding-bottom: 0px;
}

#upcoming-music-section .et_pb_column {
	position: relative;
	width: 50%;
	height: 100%;
	margin: 0px auto;
}
#upcoming-music-section #upcoming-music {
	position: absolute;
	top: 50%;
	width: 70%;
	height: auto;
	border: 1px solid #fff;
	padding: 40px;
	margin: 0px 15%;
	transform: translateY(-50%);
}
#upcoming-music img.coming-soon-image {
	border-bottom: 1px solid #fff;
}
#upcoming-music h3, #upcoming-music h4 {
	color: #fff;
}

/* FOOTER */
#main-footer {
	background: #657776;
	padding: 30px 0px;
	margin-top: 50px;
	color: #fff;
}
#main-footer .container {
	width: 90%;
	max-width: none;
}
#footer-widgets {
	padding: 0px;
}
#footer-widgets .footer-widget {
	margin: 0px;
}
#footer-widgets .footer-widget #custom_html-3 {
	float: right;
}
#main-footer ul.et-social-icons li {
	margin: 0px !important;
	padding: 0px 10px !important;
}
#main-footer ul.et-social-icons li:before {
	display: none;
}
#main-footer li.et-social-icon a {
	color: #fff;
}
#footer-bottom {
	background-color: transparent;
}
#footer-info p, #footer-info a {
	color: #fff;
	font-weight: 300;
	font-size: 14px;
}

/* WP FORMS */
.wpcf7 form.sent .wpcf7-response-output {
	color: #67686a;
}

@media all and (min-width:1025px) and (max-width:1200px) {

	#announcement .column-1 {
		width: 55%;
		right: 40%;
	}
	#announcement .column-2 {
		width: 55%;
		right: 0px;
	}
	
	#music-samples .et_pb_column {
		min-height: 220px;
	}
	#music-samples .et_pb_column .et_pb_module {
		width: 90%;
	}
	#music-samples .et_pb_column .et_pb_module h2 {
		font-size: 16px;
	}
	
	#onstage .onstage-dates {
		width: 65%;
		left: 35%;
	}
	#onstage-dates {
		width: 65%;
		left: 35%;
	}
	#onstage .onstage-dates p {
		font-size: 16px;
		line-height: 1.5em;
	}
	
	#teaching .teaching-dates {
		width: 65%;
		left: 35%;
	}
	#teaching .teaching-dates p {
		font-size: 16px;
		line-height: 1.5em;
	}
	
	body.home #bio .bio-text {
		width: 65%;
		left: 35%;
	}
	
	body.bio-page #bio .bio-text {
		width: 70%;
		left: 0px;
	}
	body.bio-page article p {
		font-size: 16px;
		line-height: 1.5em;
	}
	
}

@media all and (max-width:1024px) {

	body {
		overflow-x: hidden;
	}
	#announcement .column-1, #announcement .column-2 {
		position: relative;
		width: 100%;
		right: auto;
		bottom: auto;
		margin-bottom: 20px;
	}
	#music-samples .et_pb_column {
		float: none;
		width: 100%;
		max-width: 500px;
		margin: 0px auto 20px !important;
	}
	#music-samples .et_pb_column .et_pb_module .et_audio_container {
		padding: 20px !important;
	}
	#onstage .onstage-dates, #onstage-dates {
		position: relative;
		width: 80% !important;
		left: auto;
		top: auto;
		bottom: auto;
		margin: 0px auto 20px !important;
	}
	#teaching .teaching-dates, #teaching .et_pb_column {
		position: relative;
		width: 100%;
		left: auto;
		bottom: auto;
		margin-bottom: 20px;
	}
	#bio .et_pb_column {
		position: relative !important;
		width: 100% !important;
		left: auto !important;
		bottom: auto !important;
		margin-bottom: 20px !important;
	}
}

@media all and (max-width:767px) {
	
	body {
		overflow-x: hidden;
		font-size: 16px;
	}
	a.big-button {
		font-size: 24px;
		padding: 20px 30px;
	}
	a.small-button {
		font-size: 16px;
		padding: 10px 20px;
	}
	p {
		font-size: 16px;
	}
	#main-header {
		position: relative !important;
		height: 50px;
		padding: 0px;
		background: #dbcebb;
	}
	.et_header_style_left #et-top-navigation {
		padding: 0px;
	}
	.et_header_style_left .logo_container {
		padding: 5px 0px;
	}
	#hero-container {
		background-size: cover !important;
	}
	#announcement .column-1 .et_pb_module {
		padding: 10px !important;
	}
	h1 {
		font-size: 36px !important;
	}
	body.bio-page h1 {
		font-size: 30px !important;
	}
	h2 {
		font-size: 24px !important;
	}
	h3 {
		font-size: 20px !important;
	}
	
	#announcement .column-2 .et_pb_module {
		width: 90%;
		max-width: 90%;
	}
	
	#music-samples .et_pb_column {
		min-height: 180px;
	}
	#music-samples .et_pb_column .et_pb_module {
		width: 100%;
		left: -10px;
	}
	#music-samples .et_pb_column .et_pb_module .et_audio_container {
		padding: 10px !important;
	}
	#music-samples .et_pb_column .et_pb_module .et_audio_container h2 {
		font-size: 14px !important;
	}
	#music-more-link {
		padding: 10px 0px;
	}
	
	body.home div[id*='-title'] h2 {
		font-size: 36px;
	}
	body.home #teaching-title h2 {
		font-size: 30px;
	}
	
	#teaching .teaching-image {
		margin-bottom: 0px;
	}
	
	body.home #bio .bio-image {
		margin-bottom: 0px;
	}
	
	#contact-button .et_pb_row {
		padding-top: 30px !important;
	}
	
	.et_pb_section_0.et_pb_section {
		padding-top: 20px !important;
	}
	
	body.bio-page #bio .bio-text {
		transform: none;
	}
	body.bio-page #bio-section-two .bio-text {
		position: relative;
		transform: none;
		left: auto;
		top: auto;
	}
	body.bio-page #bio-section-two .bio-image {
		margin-bottom: 0px;
	}
	body.bio-page #bio-section-three {
		padding: 0px;
	}
	
	#contact-form {
		padding-top: 0px;
	}
	#contact-form .et_pb_text_0 {
		padding-top: 0px !important;
	}
	#contact-form .et_pb_module {
		max-width: 100%;
	}
	form.wpcf7-form input {
		width: 100%;
	}
	
	#main-footer {
		margin-top: 0px;
	}
	#footer-widgets .widget_text {
		width: 100%;
		text-align: center;
	}
}
